Package org.eclipse.emf.cdo.spi.server

# Schnittstelle IAppExtension

Alle bekannten Unterschnittstellen:
  `IAppExtension2`, `IAppExtension3`, `IAppExtension4`, `IAppExtension5`

Alle bekannten Implementierungsklassen:
  `AbstractAppExtension`, `AppExtension`, `LMAppExtension`

public interface IAppExtension
If the meaning of this type isn't clear, there really should be more of a description here...

Seit:
  3.0
Autor:
  Eike Stepper

## Feldübersicht

Felder
Modifizierer und Typ
Feld
Beschreibung
`static final String`
`EXT_POINT`

## Methodenübersicht

Modifizierer und Typ
Methode
Beschreibung
`void`
`start(File configFile)`
`void`
`stop()`

## Felddetails

### EXT_POINT

static final String EXT_POINT

Siehe auch:
  - Konstantenfeldwerte

## Methodendetails

### start

void start(File configFile) throws Exception

Löst aus:
  `Exception`

### stop

void stop() throws Exception

Löst aus:
  `Exception`